@charset "utf-8";
header {
    /* Changes the postioning of this element */
    position: fixed;
    top: 0;
    left: 0;
    /* Need to set the width, otherwise the element
	shrink wraps around the content */
    width: 100%;
    height: 100px;
    background-color: #A16656;
}
h1{
    display: block;
    text-align: center;
    font-size: 55px;
}
body{
    background-color: #E5D3C5;
    text-align: center;
    background-image: url(RoyalGorge500x500.jpg);
	background-repeat: no-repeat;
	background-position: center 100px;
	background-attachment: fixed;
	padding-top: 771px;
}
img{  
}
ul{list-style-type: none}
p,ul,h1,h2,h3{font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif"}
#Title {
    text-align: center;
}
p,ul{
    font-weight: 450;
    white-space: pre-line;
}
#MainContent{
    background-color: #A16656;	
}